Bug 145 - autogen.sh can't build
Summary: autogen.sh can't build
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/General (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high trivial
Assignee: Keith Packard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-15 10:03 UTC by Xavier Bestel
Modified: 2011-10-15 17:21 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Xavier Bestel 2003-11-15 10:03:09 UTC
Under debian/unstable I have to apply this patch:

--- configure.ac.orig   2003-11-15 18:32:27.000000000 +0100
+++ configure.ac        2003-11-15 18:31:22.000000000 +0100
@@ -26,6 +26,7 @@
 AC_PREREQ(2.53)
 AC_INIT([Xserver],6.6.1,[keithp@keithp.com],Xserver)
 AC_CONFIG_SRCDIR([Makefile.am])
+AC_CONFIG_AUX_DIR([.])
 AM_INIT_AUTOMAKE([dist-bzip2])
 AM_MAINTAINER_MODE
 AM_CONFIG_HEADER(include/config.h)
Comment 1 Stéphane Loeuillet 2004-07-26 06:48:32 UTC
is that still true for newer builds/snapshots ?
Comment 2 Erik Andren 2006-06-17 11:25:01 UTC
Is this bug still valid?
Comment 3 Xavier Bestel 2006-12-05 05:47:04 UTC
Now using git_Xorg, no more problem.

thanks,
        Xav
Comment 4 Jeremy Huddleston Sequoia 2011-09-27 10:20:22 UTC
Mass update: Close all bugs resolved over one year ago.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.